/*--------------------------------------------------------------------
Reset all base elements - from blueprint.css
--------------------------------------------------------------------*/
div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
td 
{
	vertical-align:top;
	top:0px;
	padding-top:0px;
	margin-top:0px;
}

/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight:400; }

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
/*-------------------------------------------------------------------*/



html, body {
	margin:0;
	padding:0;
	font:12px Arial, Helvetica, sans-serif;
	background-color: #cdcdcd;
	height: 100%;
}

img {
	border:none;
}

h1, h2, h3 {
	font-weight:bold;
	color:#bb1323;
}

h1 {
	font-size:21px;
	letter-spacing: -1px;
	clear:both;
}

h2 {
	font-size:15px;
	color:#74abd7;
}

h3 {
	font-size:16px;
	letter-spacing: -0.5px;
	margin-bottom:16px;
}

p {
	line-height:18px; 
}

a, a:link, a:active, a:visited {color:#000000; text-decoration:none;}

a:hover {color:#bb1323; text-decoration:none;}

h2 a:link, h2 a:visited {
	color:#000000;
}

h2 a:hover {
	color:#bb1323;
}

p a:link, p a:visited {
	color:#000000;
}

p a:hover {
	color:#74ABD7;
	text-decoration:underline;
}


/* --------------------------------- global navigation definitions ------------------------------------- */

#navbar {
	margin-left: 7px;
	width: 975px; 
	height: 45px;
	overflow: hidden;
}

#navbar ul {
	margin:0; 
	padding:0; 
	list-style:none;
	text-align:center;  
	font-size:14px;
	height: 45px;
}

#navbar li {
	float:left;
	width:139px;
	/*
	Width for 6 item navbar
	width: 162px;
	*/
	height:45px;
}

#navbar li a {
	display:block; 
	padding: 15px;
	height: 45px;
	margin:0; 
	color:#000000; 
	text-align:center; 
	text-decoration:none;
	font-weight:bold;
	font-size: 1.1em;
	background: url(/AndersonCommercialRealEstate/Images/mainnavbg.gif) no-repeat right 0;
}

#navbar li a:hover {
	color:#bb1323;
	height: 45px;
	text-align:center; 
	background-position: right -45px;

}

#navbar li#agents {
	margin:0; 
	padding:0; 
	float:left;
	width:140px;
	/*
	Width for 6 item navbar
	width: 164px;
	*/
}

#navbar li#agents a {
	display:block; 
	padding: 15px;
	margin:0; 
	color:#000000; 
	text-align:center; 
	text-decoration:none;
	font-weight:bold;
	background-position: 0 0;
}

#navbar li#agents a:hover {
	color:#bb1323;
	text-align:center; 
	background-position: 0 -45px;
}

#navbar li.active a {
	height:15px; 
	display:block; 
	padding:15px;
	color:#bb1323;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	background-position: right -45px;
}

#navbar li#agents.active a {
	height:15px;
	display:block; 
	padding:15px; 
	color:#bb1323;
	font-weight:bold;  
	text-align:center; 
	text-decoration: none; 
	background-position: 0 -45px;
}
/* --------------------------------- end global navigation definitions ------------------------------------- */

#site_services {
	width: 932px;
	margin: 10px auto 5px auto;
	padding: 0px 20px;
	font-size: 11px;
}
#site_services a:hover {
	color:#BB1323;
}

#page_wrapper {
	width: 988px; /*width of main container*/
	margin: 0 auto; /*center container on page*/
	background: #cdcdcd url(/AndersonCommercialRealEstate/Images/content_bg.gif) repeat-y center;
	min-height: 100%;
}
.page_wrapper {
	width: 988px; /*width of main container*/
	margin: 0 auto; /*center container on page*/
	background: #cdcdcd url(/AndersonCommercialRealEstate/Images/content_bg.gif) repeat-y center;
	min-height: 100%;
}
#leaderboard_top {
	width: 728px;
	margin: 10px auto; /*center container on page*/
}

#header {
	height:92px;
	background-image: url(/AndersonCommercialRealEstate/Images/header.gif);
}


#content_wrapper {
	width: 970px;
	margin: 0pt auto;
	background:url(/AndersonCommercialRealEstate/Images/AndersonGradient.gif) repeat-x;
}
.td_fixer {
	margin: 0pt auto;
	background:url(/AndersonCommercialRealEstate/Images/AndersonGradient-right.gif) no-repeat;
}
.content_wrapper {
	width: 974px;
	margin: 0pt auto;
	vertical-align:top;
	top:0px;
	margin-top:0px;
	padding-top:0px;
	background:url(/AndersonCommercialRealEstate/Images/AndersonGradient.gif);
	background-repeat:no-repeat;
	max-width: 974px;
}
#search_wrapper {
	padding: 20px 20px 0 20px;
	border-bottom:1px solid #b2b2b2;
	background-color:#e5eef9; 
	float: left;
}

#content_wrapper #search_wrapper #search {
	float: left;
	width: 576px;
	margin: 0 20px 0 0; /* for Safari */
	background: url(/AndersonCommercialRealEstate/Images/qsearch_bg2.jpg) no-repeat 0px 60px;
}

#search_frame {
	margin-top:5px;
}
#search h2 {
	margin: 0 0 20px 0;
}
#frame {
	height:250px;
}

.big_box {
	float: right;
	width: 336px;
	height: 280px;
	/* background-color: #fff;  */
	border: 1px solid #b2b2b2;
	display: inline;
	text-align: center;
	vertical-align: middle;
}

.big_box.interior {
	height: auto;
}

.big_box td {
	text-align: center;
	vertical-align: middle;
}

/* --------------------------------------------------------------------------------------------------------- */

.feat_wrapper {
	width: 974px;
	border-bottom:1px solid #b2b2b2;
	float: left;
	padding: 0 0 20px 0;
}

#feat_home {
	float:left;
	width:299px;
}

#feat_agent {
	float:left;
	width:298px;
}

#video_player {
	float:right;
	width:377px;
	display: inline;
}
#gutter #video_player {
	float:right;
	width:339px;
	display: inline;
	margin-bottom: 20px;
}
#player_wrapper_container {
	float: right;
	margin-right: 20px;
	margin-top: 20px;
	position: relative;
	display: inline;
}
#gutter #player_wrapper_container {
	margin-top: 0;
	margin-right: 0;
}
#feat_list {
	float:left;
	width:299px;
	margin: 0 0 20px 0;
}

#feat_neighborhood {
	float:left;
	width:298px;
	margin: 0 0 20px 0;
}
#feat_neighborhood p {
	margin: 0px 0px 10px 0px;
}
#news {
	float:left;
	width:357px;
	padding: 0 20px 0 0;
	margin: 0 0 20px 0;
}

#feat_home h2, #feat_agent h2 {
	padding-top:20px;
	padding-bottom:20px;
}

.item_01 img {
	border: 1px solid #000;
	float:left;
	margin:0 10px 0 0;
}

.item img {
	float:left;
	margin:20px 10px 0 0;
}

.item_01 h2 {
	padding:0 0 5px 0;
}



.item h2 {
	padding:20px 0 5px 0;
}


#content_wrapper ul {
	margin:0px;
	padding:0px 0px 0 13px;
	font-size:12px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}

#content_wrapper li a:link, #content_wrapper li a:visited {
	background:transparent url(/AndersonCommercialRealEstate/Images/bullet_roll.gif) left 4px no-repeat;
	display:block;
	list-style-type:none;
	margin-left:-13px;
	padding:0px 0px 10px 20px;
	color:#000;
	line-height:18px;
}

#content_wrapper li a:hover {
	background:transparent url(/AndersonCommercialRealEstate/Images/bullet_rollover.gif) left 4px no-repeat;
	display:block;
	list-style-type:none;
	margin-left:-13px;
	padding:0px 0px 10px 20px;
	color:#74ABD7;
	line-height:18px;
	text-decoration: underline;
}

#content_wrapper li a:active {
	background:transparent url(/AndersonCommercialRealEstate/Images/bullet_roll.gif) left 4px no-repeat;
	display:block;
	list-style-type:none;
	margin-left:-13px;
	padding:0px 0px 10px 20px;
	color:#000;
	line-height:18px;
}
/* --------------------------------------------------------------------------------------------------------- */

#footer {
	background-color:#ffffff;
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	text-align:center;
	text-decoration:none;
	width:954px;
	padding: 20px 0 0 0;
	margin-left:10px;
	margin-right:10px;
	border-top:1px solid #b2b2b2;
	 
}

#footer a {
	color:#bb1323;
}

#gutter .innertube {
	margin: 20px 0px 0px 0px;
	float: left;
}

.innertube {
	margin:20px 0 0 20px; /*Margins for inner DIV inside each column (to provide padding)*/
}

.bucket {
	border-bottom: #cccccc solid 1px;
	margin:20px 0 10px 0;
	padding:0 0 10px 0;
}

.bucket h3 {
	margin: 15px 0px 5px 0px;
}

a.detail {
	display: block;
	margin: 10px 0px 0px 0px;
	font-weight: bold;
	color: #74ABD7;
}
a.detail.inline {
	display: inline;
}
img.school_photo {
	margin: 15px auto 0px auto;
	display: block;
}

.map {
	margin: 0px 0px 20px 0px;
	border: 1px solid #000;
	width: 259px;
}

.bucket_small {
	margin:0px 0px 10px 0px;
	padding:0px 0px 10px 0px;
	/*width:279px;*/
	float: left;
}
.bucket_small.agent_contact {
	float: right;
	width: 200px;
}
.bucket_small.contact_form {
	width: 300px;
}
.bucket img {
	float: left;
	margin: 0px 15px 5px 0px;
	border: #000 1px solid;
}

.bucket_small img {
	float: left;
	margin: 0px 15px 5px 0px;
	border: none;
}
.detail_photo {
	color: #666666;
	font-size: 11px;
}
.bucket h2 {
	margin: 0px;
}
.bucket h3.realtor {
	margin:0px 0px 15px 0px;
	padding:0px; 
	font-size:12px; 
	font-weight:bold; 
	color:#000;
	text-decoration:none;
}
.bucket h2.agent {
	margin:0px;
	padding:0px; 
	font-size:14px; 
	font-weight:bold; 
	color::#74abd7;
	text-decoration:none;
}
#content_wrapper .bucket_small h2 {
	padding:0px;
	margin:15px 0px 5px 0px;
}
#gutter {
	float:right;
	width: 339px;
	margin: 20px;
	display: inline;
}
#gutter2 {
	width: 377px;
	background:url(/AndersonCommercialRealEstate/Images/interior_nav_fade.gif) repeat-x;
}
/*
#interior_body .bucket_small .map_geo h2 { 
	margin:15px 0px 5px;
	padding:0px;
	font-size: 12px;
}

#interior_body .bucket_small .map_geo p {
	font-size: 12px;
	color: #333333;
	}

#interior_body .bucket_small .map_geo .mapborder { 
border: 1px solid #000000;
}

#interior_body {
	float:left;
	width:575px;
	margin: 0px;
	padding: 20px 0pt 20px 20px;
}

#interior_body .innertube {
	float: right;
	margin: 0 0 0 17px;
	width: 259px;
}
#interior_body .bucket_small .item_01 h2 {
	padding:0 0 5px 0;
	margin: 0px;
	font-size: 12px;
}

#interior_body .bucket_small .item_01 p {
	color: #333333;
	margin: 0px;
}
*/
.interior_body {
	margin: 0px;
	vertical-align:top;
	top:0px;
	margin-top:0px;
	padding: 20px 0pt 20px 20px;
}
/*
#interior_body p {
	line-height: 18px;
	margin: 0px 0px 18px 0px;
}
#interior_body h4 {
	margin:15px 0px 5px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
	font-weight:bold; 
	color:#bb1323;
	text-transform:uppercase;
} 
#interior_body .bucket_small h2 {
	padding:0px;
	margin:15px 0px 5px 0px;
}
*/
.adtext {
	float: right;
	text-transform: uppercase;
	color: #a5a5a5;
	font-size: 11px;
	margin: 0 0 20px 0;
	clear: both;
}

h3.agent_details {
	color: #BB1323;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -1px;
	margin: 20px 0px 10px 0px;
}

/* Forms */
.contact fieldset {
	margin: 0px 0px 10px 0px;
}
.contact label {
	font-weight: bold;
}
.contact input.vTextField,.contact input.vEmailField, .contact textarea.vLargeTextField {
	border: 1px solid #000;
	background: #fff;
	padding: 5px;
	font-size: 1.1em;
	font-weight: bold;
	width: 300px;
}
.contact textarea.vLargeTextField {
	font-weight: normal;
}
.contact .button {
	border: 2px solid #000;
	height: 30px;
	width: 60px;
	font-weight: bold;
}

.form_error {
	font-weight: bold;
	background-color: #BB1323;
	color: #FFFFFF;
	padding: 5px;
	width: 302px;
}

/* breadcrumbs 
#content_wrapper ul.breadcrumbs {
	position: relative;
	clear: both;
	padding: 0px;
	display: block;
	margin: 0px 0px 30px 0px;
	font-size: 11px;
	font-weight: bold;
}
#content_wrapper ul.breadcrumbs li  {
	float: left;
	display: inline;
	margin-right: 8px;
	padding: 0px;
	margin-left: 0px;
	line-height: 18px;
}
#content_wrapper ul.breadcrumbs li a:link, #content_wrapper ul.breadcrumbs li a:visited  {
	float: left;
	display: inline;
	list-style: none;
	background: transparent none;
	padding: 0px;
	margin-left: 0px;
	margin-right: 8px;
	color: #74ABD7;
}*/


/* GeoMapping RSS Map */

.geomap_smartwindow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
}
.geomap_smartwindow a {
	text-decoration: none;
}
.geomap_smartwindow a:hover {
	text-decoration: underline;
}

.bucket_small .map_geo img { /*realestate.css (line 456)*/
	border:medium none;
	float:none;
	margin:0px 0px 0px 0px;
}

.bucket_small .map_geo img.geo_thumb { /*realestate.css (line 456)*/
	border:medium none;
	float:left;
	margin:0px 10px 0px 0px;
}

/* Learn More gutter area */
#learn_more {
	position: relative;
	float: right;
	clear: right;
	width: 334px;
	border: #b2b2b2 solid 1px;
	padding-top: 55px;
	margin-bottom: 20px;
	background: url(/AndersonCommercialRealEstate/Images/learn_more_back.gif) right top no-repeat #fef9ea;
}
#learn_more h3 {
	font-size: 18px;
	line-height: 18px;
	letter-spacing: -.5px;
	color: #323233;
	text-transform: uppercase;
	position: absolute;
	top: 18px;
	left: 18px;
}
#learn_more ul, #content_wrapper #learn_more ul {
	width: 298px;
	margin: 0 0 18px 18px;
	padding: 0;
	border: #b2b2b2 solid 1px;
	background: #eff4fb;
}
#learn_more ul li, #content_wrapper #learn_more ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-top: #fff solid 1px;
	border-bottom: #b2b2b2 solid 1px;
	background: none;
}
#learn_more ul li a, #content_wrapper #learn_more ul li a {
	display: block;
	width: 298px;
	margin: 0;
	padding: 12px 0;
	text-indent: 18px;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	letter-spacing: -.5px;
	color: #bb1323;
	background: url(/AndersonCommercialRealEstate/Images/learn_more_bullet.gif) 277px 17px no-repeat;
}
#learn_more ul li a:hover, #content_wrapper #learn_more ul li a:hover {
	text-decoration: none;
	color: #323233;
	background-image: url(/AndersonCommercialRealEstate/Images/learn_more_bullet_roll.gif);
}
#learn_more ul li.last, #content_wrapper #learn_more ul li.last {
	border-bottom: none;
}
/* GAbriels hosted */

#gutter .detail_map {
	/* background-color:#FFFFFF; */
	border:1px solid #B2B2B2;
	display:inline;
	float:right;
	height:260px;
	width:336px;
	margin-bottom: 20px;
}
#player_wrapper {
	background-color:#f5f5f5;
	border:1px solid #CCC;
	margin-bottom:20px;
	padding-bottom:8px;
	padding-top:8px;
	text-align:center;
	width:336px;
	position:relative;
	z-index:5;
}

.player_bucket {
	background: url(/AndersonCommercialRealEstate/Images/player_multimedia.gif) 8px 0 no-repeat;
	padding-top: 24px;
}

#video_player_sponsor {
	position:absolute;
	z-index:20;
	top:8px;
	right:9px;
}

#video_player_sponsor img {
	border:0;
}